﻿@charset "utf-8";

html, body { font-family: Verdana,  Tahoma, "lucida grande", Arial, Sans-Serif; padding: 0px; margin: 0px; width: 100%; height: 100%; }

.RT100EN { visibility: hidden; display: none; }

h1{font-size:0%; visibility:hidden;}

#pagecontent {min-height:850px;clear:both;width:100%;}
#top {background-color:#FFFFFF;height:100px;border:0px red solid;overflow:hidden;}

#menu  {clear:both;background-color : #FFE2B4;margin:auto;white-space:nowrap; text-align:center; border:0px solid red; width:100%;overflow:hidden;font-size:small;}
.menu  {clear:both;background-color : #FFE2B4;margin:auto;white-space:nowrap; text-align:center; border:0px solid red; width:100%;overflow:hidden;padding-top:3px;padding-bottom:3px;}

a img, a:link img, a:visited img, a:hover img, a:active img { border:0 !important; } 

#footer {clear:both;background-color : #FF9C01;overflow:hidden;width:100%; color:White;text-align:right;}

#pageheadline {white-space:nowrap;border-right:2px solid #FF9900;border-left:0px solid #FF9900;border-bottom:2px solid #FF9900;overflow:hidden; background : transparent url('./Images/headlineback.jpg'); letter-spacing:20px;font-weight:bold;color:#F0F0F0;width:99%;}


.mainmenuitem {
	margin-left:5px;
	background-color: #FFE2B4;
	padding-left:2px; overflow:visible; font-size:0.9em;
	color:#008000; font-weight:bold;
	}
.mainmenuitem_en {
	margin-left:5px;
	background-color: #FFE2B4;
	padding-left:2px; overflow:visible; font-size: 1.2em;
	color:#336600; font-weight:bold;
	}
.mainmenuitem_jp {
	margin-left:0px;
	background-color: #FFE2B4;
	padding-left:0px; overflow:visible; font-size:1.2em;
	color:#336600; font-weight:bold;
	}
	
.outlink {margin-top:4px;margin-bottom:4px;}
A, active, A.Link, A:visited
	{
	text-decoration: none;
	color: #996633;
	}
A:hover {
	color : #FF9C01;
	}
.reddot {color:Red;font-weight:bold;}
.bluedot {color:blue;font-weight:bold;}

.forum_detail_reply_rightdiv {border-top:2px solid #CCCCCC;border-right:2px solid #CCCCCC;border-bottom:2px solid #CCCCCC;border-left:1px dotted #DDDDDD;}
.forum_detail_reply_upperdiv {font-size:small;background-color:#DDDDDD;}
.nodisplay {display:none;}
.canedit {
	border:1px solid #7A96DF;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 100%
	}
	
tbl {font-size: 11px; font-family:Verdana, sans-serif; text-align: center;}
  .tbl .hdr {font-weight: bold; color: black; background-color: #7B8EB5;}
  .tbl .hdr .undermouse {color: white; background-color: #008; cursor: pointer;}
  .tbl .numbers {font-size:x-small;background-color: #ADBAD6; cursor: pointer;}
  .tbl .numbers TD {width: 22px;}
  .tbl .numbers .sel {font-weight: bold; background-color: #7B8EB5;}
  .tbl .numbers .undermouse {color: white; background-color: #008;}
  
 .qslcard {}
 
  .gallery_headline {width:98%;clear:both;background-color:#DDDDDD;padding-left:10px;font-weight:bold;letter-spacing:5px;border-right:1px solid #808080;border-bottom:1px solid #808080;}

.topcell { vertical-align: top; }
.centercell { text-align: center; }
.rightcell { text-align: right; }

.Grid_Front { margin: 0 auto; width: 85%; border-spacing: 0px; border-spacing: 107px; }